/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

body.woocommerce-cart dl > dt, body.woocommerce-checkout dl > dt {
    width: auto;
}

@media (min-width: 1240px) {
    #Top_bar:not(.is-sticky) {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
    }

    /* Center logo and overlap */
    #Top_bar:not(.is-sticky) .logo {
        position: absolute;
        left: 50% !important;
        transform: translateX(-50%) !important;
        z-index: 1000;
        margin: 0;
    }

    #Top_bar:not(.is-sticky) .logo img {
        max-height: 100px !important;
    }
}